How to install libfccp-dev on Debian Unstable (Sid)